Sass Lint

Compatible with: IntelliJ IDEA PhpStorm WebStorm PyCharm RubyMine AppCode CLion GoLand DataGrip Rider MPS Android Studio
Sep 20, 2018
38 164
Sass Lint intellij integration.

Support displaying Sass Lint warnings as intellij inspections

Download plugin

Recent change notes

1.1.2 Bug fixes.

1.1.1 Fix compatibility issues with Idea.

1.1.0 Fix compatibility issues with Idea.

1.0.8 Bug fixes.

1.0.7 Fixed issue https://github.com/idok/sass-lint-plugin/issues/5 with pull request https://github.com/idok/sass-lint-plugin/pull/19.

1.0.6 Bug fixes.

1.0.5 Bug fixes.

1.0.4 Bug fixes.

1.0.3 Bug fixes.

1.0.2 Bug fixes.

1.0.1 Bug fixes.

1.0.0 First version.